[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#201784: install: missing build-dependencies

Package: install
Version: unavailable; reported 2003-07-17
Severity: normal

The installer build misses dependencies on upx-ucl-beta and libbogl-dev.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux coyote 2.4.20 #1 Fri Jun 13 19:12:09 CEST 2003 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Reply to: